### Method

# Handy SwipeTracker get_swipeable

since: 1.0

#### Declaration [src]

    HdySwipeable*
    hdy_swipe_tracker_get_swipeable (
      HdySwipeTracker* self
    )

#### Description [src]

Get `self`‘s swipeable widget.

Available since: 1.0

Gets property | `Handy.SwipeTracker:swipeable`

#### Return value

Type: `HdySwipeable`

The swipeable widget.

The returned data is owned by the instance.